calm error

Ken Brown kbrown@cornell.edu
Mon Oct 7 12:58:00 GMT 2019


I just uploaded freeglut-3.2.1-1 on both x86 and x86_64.  The upload went fine 
on x86_64, but on x86 I get the following:

ERROR: package 'freeglut' version '2.6.0-1' is missing source
ERROR: x86 package set has errors after removing stale packages

Any idea what the problem is?  I do see freeglut-2.6.0-1-src.tar.bz2 on the ftp 
server.

Thanks.

Ken



More information about the Cygwin-apps mailing list